X
Tryk her for at gå til webstedets mobilversion.

Supportforum

Firefox crashes

Skrevet

Hi,

My firefox crashes, cannot even use it. :(

bp-aeee2581-1d1c-4976-855b-e4edd2170130 bp-b5f54154-6606-4f77-9494-ff9c92170127

Hi, My firefox crashes, cannot even use it. :( bp-aeee2581-1d1c-4976-855b-e4edd2170130 bp-b5f54154-6606-4f77-9494-ff9c92170127

Valgt løsning

hi iamrecy, thanks for providing a crash id. unfortunately this crash is caused by the websense/forcepoint security software that is running on your device.

i presume that's in a corporate environment - please get in contact with your it department to make sure that websense is fully up to date, as it has the tendency to crash newly released firefox versions until they adapt accordingly.

another option would be to install an esr version of firefox: Old versions of Websense cause startup crashes in Firefox

Læs dette svar i sammenhæng 0

Yderligere systemdetaljer

Program

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/56.0.2924.76 Safari/537.36

Yderligere information

Luk
philipp
  • Top 25 Contributor
  • Moderator
5330 løsninger 23538 svar

Valgt løsning

hi iamrecy, thanks for providing a crash id. unfortunately this crash is caused by the websense/forcepoint security software that is running on your device.

i presume that's in a corporate environment - please get in contact with your it department to make sure that websense is fully up to date, as it has the tendency to crash newly released firefox versions until they adapt accordingly.

another option would be to install an esr version of firefox: Old versions of Websense cause startup crashes in Firefox

hi iamrecy, thanks for providing a crash id. unfortunately this crash is caused by the websense/forcepoint security software that is running on your device. i presume that's in a corporate environment - please get in contact with your it department to make sure that websense is fully up to date, as it has the tendency to crash newly released firefox versions until they adapt accordingly. another option would be to install an esr version of firefox: [[Old versions of Websense cause startup crashes in Firefox]]

Spørgsmålsstiller

The ESR version is working for me. So I'll close this one. Thank you!

The ESR version is working for me. So I'll close this one. Thank you!